!set title=Epsilon
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-3.000000
rightrange=3.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c
varcnt=33
prevarcnt=32
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=<i>n</i>
val7=(<i>u<sub>n</sub></i>)
val8=&nbsp;&nbsp;&nbsp;
tmp0=!randint 3, 10

val9=$[rint($(tmp0))]
tmp0=!randitem 5,10,20,30,50,80,100,200,300,500,1000,2000,5000,10000

val10=$[rint($(tmp0))]
tmp0=!randint 1, 9

tmp1=!randitem 1000,1000000

val11=$[rint($(tmp0)*$(tmp1))]
tmp0=!randitem 5,10,20,30,50,80,100,200,300,500,1000,2000,5000,10000

val12=$[rint($(tmp0))]
tmp0=!randint 1, 9

tmp1=!randitem 1000,1000000

val13=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, 5

tmp1=!randitem -1,1

val14=$[rint($(tmp0)*$(tmp1))]
val15=$[rint(-($val14))]
tmp0=!randitem 1/$val6,$val11/$val6,1/$val6!,$val11/$val6!,	 ($val6+1)/$val6<sup>2</sup>,($val6+$val11)/$val6<sup>2</sup>,	 1/$val6<sup>2</sup>,$val11/$val6<sup>2</sup>,	 1/$val6<sup>$val9</sup>,$val11/$val6<sup>$val9</sup>,	 exp(-$val6),exp(-2$val6),exp(-$val9$val6),	 1/($val6+1),1/($val6+$val10),$val11/($val6+1),$val11/($val6+$val10)		

val16=$(tmp0)
tmp0=!randitem $val6,$val6<sup>2</sup>,$val6<sup>$val9</sup>,	 $val6/$val11,$val6<sup>2</sup>/$val11,$val6<sup>$val9</sup>/$val11,	 exp($val6),exp(2$val6),exp($val9$val6),	 n!,n!/$val11	

val17=$(tmp0)
val18=Esta condición no determina la convergencia
val19=Converge a $val14
val20=No converge a $val14
val21=Converge a $val15
val22=No converge a $val15
val23=Es divergente

!ifval $val14<0
val24=+ $val15
!else
val24=- $val14
!endif

!ifval $val14>0
val25=+ $val14
!else
val25=- $val15
!endif
val26=| <i>u<sub>n</sub></i> $val24 |
tmp0=!randitem para todo $val6&gt;1, para algún $val6&gt;$val12

val27=$(tmp0)
tmp0=!randitem par,impar, divisible por 3, divisible por 5, divisible por 10,	no divisible por 3, no divisible por 5, no divisible por 10

val28=$(tmp0)
val29=$val26 &lt; $val16$val8 $val27,	 $val26 &lt; $val16$val8 $val27,	 $val26 &lt; $val16$val8 $val27,	 $val26 &lt; $val17$val8 $val27,	 $val26 &gt; $val16$val8 $val27,	 	 $val26 &gt; $val17$val8 $val27,	 $val26 &gt; $val17$val8 $val27,	 $val26 &gt; $val17$val8 $val27,	 $val26 &lt; $val16$val8 para todo $val6&lt;$val13,	 $val26 &gt; $val17$val8 para todo $val6&lt;$val13,	 	 $val26 &lt; 1/$val11$val8 $val27,	 $val26 &gt; 1/$val11$val8 $val27,	 $val26 &lt; $val16$val8 para todo $val6 $val28,	 $val26 &gt; $val17$val8 para todo $val6 $val28,	 $val26 &lt; $val16 para $val6 par y	  | <i>u<sub>n</sub></i> $val25 | &lt; $val16 para $val6 impar,		 $val26 &lt; 1/$val11 para $val6 par y	  | <i>u<sub>n</sub></i> $val25 | &lt; 1/$val11 para $val6 impar,	 $val26 &lt; $val16 para $val6 par y $val26 &lt; $val17 para $val6 impar,	 $val26 &lt; $val16 para $val6 par y $val26 &gt; $val17 para $val6 impar	
val30=$val19,$val19,$val19,$val18,$val18,	 $val23,$val23,$val23,$val18,$val18,	 $val18,$val20,$val18,$val23,$val23,	 $val23,$val18,$val23	
val31=$val21,$val21,$val20,$val19,$val20,	 $val20,$val20,$val20,$val19,$val20,	 $val19,$val23,$val19,$val20,$val19,	 $val18,$val19,$val18	
tmp0=!itemcnt $val29

val32=$[rint($(tmp0))]
tmp0=!randint 1, $val32

val33=$[rint($(tmp0))]
tmp0=!item $val33 of $val29

val34=$(tmp0)
tmp0=!item $val33 of $val30

val35=$(tmp0)
tmp0=!item $val33 of $val31

val36=$(tmp0)
val37=$val36,$val19,$val21,$val20,$val23,$val18	
choicename1=La respuesta ha sido
choicegood1=$val35
choicebad1=$val37
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea $val7 una sucesión de números reales.	¿Qué implica la condición	<p><center>$val34</center> <p>	a la convergencia de $val7?	(Debes elegir la mejor opción.)	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,34
embedcnt=0
